<!doctype html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>DRAPAC</title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
<style>
.bg-drapac {
    background-image: url('drapac-donut.svg');
    background-size: 1800px;
    background-position: center;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}
</style>
</head>
<body>
<div class="bg-drapac p-3">
    <div class="w-100 vh-100 d-flex align-items-center justify-content-center">
        <div style="max-width: 450px;" class="p-3 text-center">
            <h2>Access blocked</h2>
            <p>Your access to this website is blocked.</p>
            <p>For assistance, email <a href="mailto:drapac@engagemedia.org">drapac@engagemedia.org</a>.</p>
            <p>
                <small>Client IP: ::CLIENT_IP::</small>
                <br>
                <small>Ray ID: ::RAY_ID::</small>
                <br>
                <small>Geolocation: ::GEO::</small>
            </p>
        </div>
    </div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>